PSA-WinDiskMirrorTrap-MIB
87 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.51 | NodepsaWinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.52 | NodepsaWinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.53 | NodepsaWinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.54 | NodepsaWinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.55 | NodepsaWinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.56 | NodepsaWinDiskTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.57 | NodepsaWinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.58 | NodepsaWinDiskMirrorTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26000 | NodediskMirrorWinEvent0 | Disk Mirror: Software error (Mirror driver was not able to start because of load error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26001 | NodediskMirrorWinEvent1 | Disk Mirror: Software error (Mirror driver was not able to start because of initializing process failure) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26002 | NodediskMirrorWinEvent2 | Disk Mirror: Software error (Mirror driver was not able to start because of add device process failure) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26003 | NodediskMirrorWinEvent3 | Disk Mirror: Software error (Mirror driver was not able to start because of registry accessing error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26004 | NodediskMirrorWinEvent4 | Disk Mirror: Software error (Mirror driver was not able to start because of broken reserved data) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26005 | NodediskMirrorWinEvent5 | Disk Mirror: Device error (The error occurred on all disks in the mirror group) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26006 | NodediskMirrorWinEvent6 | Disk Mirror: Software error (JRM copy process was failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26007 | NodediskMirrorWinEvent7 | Disk Mirror: Software error (Full disk copy for recovering equivalence process was failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26008 | NodediskMirrorWinEvent8 | Disk Mirror: Software error (Disk surprise removal occurred) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26009 | NodediskMirrorWinEvent9 | Disk Mirror: Software error (The spare disk building in the mirror group was failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26010 | NodediskMirrorWinEvent10 | Disk Mirror: Software error (Separating the spare disk from the mirror group was failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26011 | NodediskMirrorWinEvent11 | Disk Mirror: Software error (Disk is not mirrored because only 1 disk remains in the mirror group) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26012 | NodediskMirrorWinEvent12 | Disk Mirror:Disk Device error (Disk read error occurred) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26013 | NodediskMirrorWinEvent13 | Disk Mirror:Disk Device error (Disk read error occurred by time-out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26014 | NodediskMirrorWinEvent14 | Disk Mirror:Disk Device error (Disk write error occurred) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26015 | NodediskMirrorWinEvent15 | Disk Mirror:Disk Device error (Disk write error by time-out occurred) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26016 | NodediskMirrorWinEvent16 | Disk Mirror:Disk Device error (Write-back process was failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26017 | NodediskMirrorWinEvent17 | Disk Mirror:Disk Device error (Write-back frequency reached a regulated value) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26018 | NodediskMirrorWinEvent18 | Disk Mirror:Disk Device error (JRM read error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26019 | NodediskMirrorWinEvent19 | Disk Mirror:Disk Device error (JRM read error by time-out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26020 | NodediskMirrorWinEvent20 | Disk Mirror:Disk Device error (JRM write error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26021 | NodediskMirrorWinEvent21 | Disk Mirror:Disk Device error (JRM write error by time-out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26022 | NodediskMirrorWinEvent22 | Disk Mirror:Disk Device error (Status of disk changed to ERROR by disk access except for read and write process) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26023 | NodediskMirrorWinEvent23 | Disk Mirror: Information (System does not shutdown normally last time) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26024 | NodediskMirrorWinEvent24 | Disk Mirror: Information (JRM copy process was completed successfully) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26025 | NodediskMirrorWinEvent25 | Disk Mirror: Information (Full disk copy for recovering equivalence process was completed successfull) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26026 | NodediskMirrorWinEvent26 | Disk Mirror: Information (The spare disk building in the mirror group was completed successfully) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26027 | NodediskMirrorWinEvent27 | Disk Mirror: Information (Recovered mirror disk and removing the spare disk from the mirror group was completed successfully) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26028 | NodediskMirrorWinEvent28 | Disk Mirror: Information (Disk is removed from the mirror group) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26029 | NodediskMirrorWinEvent29 | Disk Mirror: Information (Write-back process was succeeded) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26030 | NodediskMirrorWinEvent30 | Disk Mirror: Information (Conflict has been found between the configuration database and the actual) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26031 | NodediskMirrorWinEvent31 | Disk Mirror: Software error (The following mirror group has been removed automatically) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26032 | NodediskMirrorWinEvent32 | Disk Mirror: Software error (The reserved partition has been removed automatically from the following disk) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26033 | NodediskMirrorWinEvent33 | Disk Mirror: Information (The following mirror group has been removed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.58.26034 | NodediskMirrorWinEvent34 | Disk Mirror: Information (Write caching of the following disk has been disabled) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.59 | NodepsaWinXframe2Trap |